.atbPrintOnly {
	display: none;
}

p, body, ul, li {
	font-size: 1em;
	color: #333333;
	font-family: "Droid Serif", Georgia, serif;
}
header {
	border-width: 0px;
}
header .logo {
	background: url(/images/nrel-logo@2x-01.png) center no-repeat;
	background-size: 181px;
	height: 85px;
	margin-bottom: 20px;
}
header#banner {
	/* border-bottom: 1px solid #d1d5d8; */
}
.banner-logo {
	min-height: auto;
}
#atbBrand {
	margin-left: -15px;
}
a.navbar-brand, a.navbar-brand:link {
	color: #ffffff;
	text-shadow: none;
	padding: 10px;
	float: right;
	height: 90%;
	max-height: 77px;
	overflow: hidden;
	font-size:15px;
}
.navbar-brand > img {
	margin-right: 5px;
	height: 90%;
	width: auto;
}
#topnav {
	min-height: auto;
	padding-bottom: 0px;
	background-color: #fff;
	background-image: linear-gradient(#3c3c3c 0px,​ #222222 100%);
	background-position: repeat-x;
	border-bottom: 1px solid #d1d5d8;
}
.atbMenuInstruction {
	background: #dddddd;
	color: #333333;
	text-align: center;
	width: 100%;
	padding-top: 10px;
}
.banner-wordo {
	background: #333333;
	border-width: 9px 0px 0px 0px;
	border-style: solid;
	border-color: #005d92;
	color: #ffc423;
	font-size: 1.2em;
	font-weight: bold;
	padding: 10px 0px;
	min-height: auto;
}

#atbUserMsg {
	position: absolute;
	z-index: 5;
	width: 100%;
	margin:-1px auto 0px;
}
#atbUserMsg .alert {
	border-radius: 0px 0px 10px 10px;
	margin: 0px auto;
	width: 80%;
	padding: 10px 20px;
}
#atbUserMsg .atbUserMsgIcon {
	margin: 0px 25px 0px 0px;
	padding: 0px;
	float: left;
	font-weight: bold;
}
#atbUserMsg .atbUserMsgContent {
	margin: 0px 20px 0px 20px;
	padding: 0px;
}
#atbUserMsg.affix {
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
}

.required {
	color: #333333;
}

#atb3bar .dropdown-toggle {
	display: block;
	margin-top: 5px;
	padding: 5px 10px;
	border: 1px solid transparent;
}
#atb3bar:hover .dropdown-toggle {
	display: block;
	background: #79aac9;
	border: 1px solid #97c8e7;
	border-radius: 5px;
}
.atbIconBar {
	display: block;
	width: 22px;
	height: 2px;
	margin: 5px auto;
	background: #eeeeee;
	border-radius: 1px;
}
#atb3bar .dropdown-menu {
	right: 0;
	left: auto;
}
#atbTitleBanner {
	font-family: "Roboto",Helvetica Neue,​Helvetica,​arial,sans-serif;
	font-size: 1.5em;
}
#atbColorBar {
	background: #0079c5 url('/images/atb_bar.jpg') center center;
	background-size: 100%;
	height: 9px;
	overflow: hidden;
	display: block;
	width: 100%;
	color: #ffc423;

	font-family: "Roboto",Helvetica Neue,​Helvetica,arial,​sans-serif;
	font-size: 2.0em;
	font-weight: bold;
}

.atbMobileHeader,
.atbMobileHeader a:hover,
.atbMobileHeader a:active,
.atbMobileHeader a:visited {
	color: white;
}
#atbNrelLogo {
	display:block;
	color: #ffc423;
}
#atb3bar {
	float: right;
	color: white;
}
#atbMainContent {
	padding-top:25px;
}
img {
	max-width: 90%;
	height: auto;
}
#heroImage img {
	width: 100%;
	max-width: 100%;
}
.simpleHeroImage {
	background-size: cover;
	width: 100%;
	max-width: 100%;
}
.simpleHeroImage .simpleHeroTitle {
	color: #ffffff;
	font-size: 3.0em;
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
	text-align: left;
	padding: 20px 20px 50px 50px;
}
#atbTopNavBar li a, #atbTopNavBar li label.nav-header {
	font-family: Roboto,​Helvetica Neue,​Helvetica,​arial,sans-serif;
	font-size: 1em;
	color:#5e6a71;
}
#atbTopNavBar li a:hover, #atbTopNavBar li label.nav-header:hover,
#atbTopNavBar li.active a,
#atbTopNavBar li.open a {
	color: #fff;
	background-color: #0079c2;
}
#atbTopNavBar li.open a:not(.dropdown-toggle) {
	background-color: #5E6A71;
}
#atbTopNavBar li.open a:not(.dropdown-toggle):hover {
	background-color: #0079c2;
}
#atbTopNavBar li > ul li a {
	color: #fff;
	background-color: #5E6A71;
	border-bottom: 1px solid #4B545A;
	padding: 15px;
}
#atbTopNavBar li > ul li a:hover {
	background-color: #0B5E90;
	background-image: none;
}
/* *********************************************************************************************************
 * NREL Styling Overrides
 */
body {
	padding-bottom: 0px;
	min-width: 0px;
	font-size: 16px;
}
h1 {
	font-size: 3.0em;
	font-weight: 300;
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
	color: #333333;
	margin: 20px 0px 10px 0px;
	clear: both;
}
h2 {
	font-size: 2.0em;
	font-weight: 300;
	font-family: Roboto,​Helvetica Neue,​Helvetica,​arial,sans-serif;
	color: #e07700;
	margin: 15px 0px 10px 0px;
	clear: both;
}
h3 {
	font-size: 1.75em;
	font-weight: 400;
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
	color: #333333;
	margin: 10px 0px 5px 0px;
}
h4 {
	font-size: 1.25em;
	font-weight: 500;
	font-family: Roboto,​Helvetica Neue,​Helvetica,​arial,sans-serif;
	color: #0079c2;
	margin: 5px 0px 5px 0px;
}
h5 {
	font-size: 1.25em;
	font-weight: 300;
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
	color: #000000;
	margin: 5px 0px 5px 0px;
}
.atbNavTitle {
	margin-top: 5px;
	cursor: pointer;
}
.atbNavTitle a {
	color: white;
	font-weight: bold;
	font-size: 2.5em;
	font-family: Roboto,​Helvetica Neue,​Helvetica,​arial,sans-serif;
}
.atbNavTitle a:hover {
	color: white;
	text-decoration: none;
}
.banner-subtitle {
	color: #dddddd;
	font-size: 0.8em;
	background: #005d91;
	text-align: center;
	width: 100%;
}
.sidenav {
	margin-top: 5px;
}
.sidenav > ul.nav > li > a {
	font-size: 1.0em;
	font-weight: 400;
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;

}

.sidenav > ul.nav > li.atbNavGroupElement > a {
	padding-left: 20px;
	background-image: url("/images/atbGroupingSquare.gif");
	background-position: 5px center;
	background-repeat: no-repeat;
}
.sidenav > ul.nav > li.active > a {
	font-weight: bold;
	text-align: right;
}
.sidenav > ul.nav > li.active.atbNavGroupElement > a {
	padding-left: 25px;
	background-image: url("/images/atbGroupingSquareActive.gif");
	background-position: 5px center;
	background-repeat: no-repeat;
}
.sidenav > ul.nav > li.atbNavGroupHead > a,
.sidenav > ul.nav > li.active.atbNavGroupHead > a {
	padding-left: 15px;
	background-image: none;
}

footer {
	/* margin-top: 80px;*/
	margin-bottom: 0px;
	padding: 36px 0;
}
footer .container {
	padding-left: 15px;
	padding-right: 15px;
}
footer a, footer a:link {
	color: #000;
	text-align: left;
}
footer a:hover {
	color: #c50;gc;
}
footer p, footer li, #footer p, #footer li {
	text-align: left;
	color: #000;
	font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
footer p {
	margin-bottom: 16px;
}
footer img {
	margin: 10px auto 20px auto;
}
#atbFooter {
	margin-top: 50px;
	border: 0px solid;
	background: #f0f0f2;
}
#atbFooter, #atbFooter .header, #atbFooter a {
	color: #004f99;
}
#atbFooter li.active a {
	color: #e07700;
}
.nav-tabs > li {
	background: #eeeeee;
	border: 1px solid #c5c5c5;
	border-radius: 7px 7px 0 0;
	margin-right: 1px;
}
.nav-tabs > li a  {
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
	font-size: 1em;
	text-align: center;
}
.nav-tabs > li a .tabCategoryTitle {
	font-size: 0.6em;
	text-transform: uppercase;
}
.ui-widget.ui-widget-content {
	border-width: 0px 1px 1px 1px;
}
.tab-content {
	border-width: 0px 1px 1px 1px;
	border-radius: 0px 0px 7px 7px;
	border-style: solid;
	border-color: #cccccc;
}
.atbComboTabGroup {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #cccccc;
}
div.atbTabContainer {
	margin-bottom: 25px;
}
div.atbTabHead {
	display: none;
	width: 100%;
	border: 1px solid #cccccc;
	border-radius: 7px 7px 0px 0px;
	margin: 0px;
}
.tab-pane {
	padding-top: 1em;
	padding-bottom: 1em;
}
.atbExcelIcon {
	min-width: 13px;
	min-height: 14px;
	padding: 0px;
	background-image: url("/client/img/icon_excel.gif");
	background-position: center center;
	background-repeat: no-repeat;
	display:inline-block;
}
.atbBody, atbBodyIndent {

}
.atbBodyIndent {
	margin-left: 50px;
}
/* *********************************************************************************************************
 * ATB overall styles
 */
.atbTitle {
	text-align: center;
	font-size: 1.2em;
}
.atbMultiSelect {
	font-size: 0.8em;
	margin-top: 20px;
	text-align: center;
}
.atbMobileMenuTitle {
	background: grey;
	color: white;
}
.corporate-topnav .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
	background: #0079c2;
}
#atbTopNavBar .dropdown-menu > li, #atbTopNavBar .dropdown-menu > li > a {
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
}
#atbTopNavBar .dropdown-menu > li.inactiveSelection > a.atbMobileSectionFilterOption {
	background: #ffffff;
	color: #333333;
	padding-left: 50px;
}
#atbTopNavBar .dropdown-menu > li.activeSection > a.atbMobileSectionFilterOption {
	background: #ffffff url("/images/checkmark.png") no-repeat scroll 25px 12px;
	color: #333333;
	padding-left: 50px;
} #atbTopNavBar .dropdown-menu >  li > a.atbMobileSectionFilterOption:hover {
	background: #ffffff url("/images/checkmarkGrey.png") no-repeat scroll 25px 12px;
	color: #333333;
}
#atbTopNavBar .dropdown-menu > li > a.atbMobileSectionFilterOption:active {
	background: #ffffff url("/images/checkmarkGreyCircle.png") no-repeat scroll 25px 12px;
	color: #333333;
}
#atbTopNavBar .dropdown-menu > li.active > a.atbMobileSectionFilterOption:active {
	background: #ffffff url("/images/checkmarkGrey.png") no-repeat scroll 25px 12px;
	color: #333333;
}
.atbColorBanner {
	background: #eee;
	font-size: 1.2em;
}
.atbColorBanner a.btn-primary {
	background-color: #f7a11a;
	color: #000000;
	padding: 20px 50px 40px;
}

.atbCard {
	border: 2px solid #cccccc;
	border-radius: calc(.25rem - 1px) calc(.25rem - 1px) 0 0;
	padding: 0px;
	background: #ffffff;
	cursor: pointer;
}
.atbCard:hover {
	border: 2px solid #0079c2;
}
.atbCard h2, .atbCard h2 a {
	color: #212121;
	font-family: Roboto, "Helvetica Neue", Helvetica, sans-serif;
	font-weight: 400;
	font-size: 24px;
	line-height: 1.65;
	color: #212121;
}
.atbCard h2 {
	background: rgba(0,0,0,.03);
	margin:0px 0px 10px 0px;
	padding: .75rem 1.25rem;
	width: 100%;
	display: block;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #cccccc;
}
.atbCard h2 a {
	padding: 0px;
	width: 100%;
	height: 100%;
}
.atbCard:hover h2 {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #0079c2;
}
.atbCard:hover h2 a, .atbCard h2 a:hover {
	color: #e07700;
}
.atbCard .atbImgBox {
	text-align: center;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
.atbCard:hover .atbImgBox {
	background: transparent url("/images/110847-circle.svg") center center no-repeat;
}
.atbCard .atbBody {
	padding: 1.25rem;
	word-wrap: break-word;
}
.atbCard .atbBody p {
	font-family: Roboto, "Helvetica Neue", Helvetica, sans-serif;
}

/* *********************************************************************************************************
 * Special Styling for the Main Content Area
 */
.atbHighlight {
	background: yellow;
	padding-left: 10px;
	padding-right: 10px;
}
.atbComing {
	margin: 20px auto;
	width: 80%;
	border: 1px solid black;
	background: #cccccc;
	text-align: center;
	font-weight: bold;
}
atbToken, .atbToken, .atbTokenClass {
	border: 2px solid green;
	padding: 10px 15px;
	margin: 20px;
	width:100%;
}
.atbDataTable {
	border-collapse: collapse;
	max-width: 90%;
	margin: 0px auto 30px;
}
.atbDataTable .atbTableCellEmpty {
	text-align: center;
}
.tab-pane .atbDataTable {
	max-width: 100%;
}
.atbDataTable th, .atbDataTable td {
	border:1px solid #cccccc;
	vertical-align: top;
	padding: 5px 10px;
}
.atbDataTable td {
	text-align: right;
}
.atbDataTable th {
	text-align: center;
}
.atbDataTable thead, .atbDataTable th {
	background: #0079c5;
	color: white;
	text-align: center;
	font-weight: bold;
}
.atbTextTable td {
	text-align: left;
}
.atbTableAlignTop td {
	vertical-align: top;
}
.atbTableRowLines tr {
	border-width: 1px 0px;
	border-style: solid;
	border-color: #cccccc;
}
.atbDataTable tbody tr:nth-child(even) {
	background: #f3f5f9;
}
.atbDataTable tbody tr:nth-child(odd) {
	background: #ffffff;
}
.atbDataTable tr:first-child, .atbDataTable th, .atbDataTable td.atbHeader {
	background: white;
	color: #0079c2;
	font-weight: bold;
	text-align: center;
}
.atbDataTable td.atbTextLeft {
	text-align: left;
}
.atbDataTable th.atbTextLeft {
	text-align: left;
}
.atbDataTable th.atbTextRight {
	text-align: right;
}
.atbDataTable th .atbSmallHeader {
	font-size: 0.85em;
}
.atbDataTable th .atbSmallHeader {
	font-size: 0.85em;
}

.atbFont85 {
	font-size: 0.85em;
}
.atbDataTable .atbTableCellBlue {
	font-weight: bold;
/*	font-size: 1.2em; */
}
.atbDataTable .atbTableNumber {
	text-align: right;
}
.atbTabGroup {
	padding-right: 10px;
	padding-left: 10px;
	text-align: center;
	background: #e6ebf3;
	display: inline-block;
}
.atbTabGroupLeft {
	background:#ccd6ea;
}
.atbTabGroup .atbTabGroupTitle {
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
	color: #0079c5;
	padding-top: 10px;
}
.atbTabGroup .nav-tabs {
	margin-top: 10px;
}
.atbDarkBanner {
	background: #231f20 url('/images/hp_atb-hero.png') right top no-repeat;
	height: 691px;
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
}
.atbGreyBanner {
	background: #f0f0f2;
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
}
.atbGreyBanner p {
	font-family: Roboto,​Helvetica Neue,​Helvetica,​arial,sans-serif;
}
.atbSidebar {
	float:right;
	width: 25%;
	margin: 0px 0px 20px 25px;
	padding: 25px 25px 50px 25px;
	background: #f0f0f2;
}
.atbCenterText, atbTextCenter {
	text-align: center;
}
.atbTextLeft {
	text-align: center;
}
.atbTextRight {
	text-align: center;
}
.atbLeft {
	float: left;
	padding: 0px 0px 25px 0px;
}
.atbRight {
	float: right;
	padding: 0px 0px 25px 0px;
}
.atbClear {
	clear: both;
}
.atbError {
	background: red;
	color: white;
	padding-left: 10px;
	padding-right: 10px;
}
.atbError * {
	color: white;
}
.atbChart {
	display: block;
	margin: 10px auto;
	width: 80%;
}
.atb50;gc > .atbChart {
	width: 100%;
}
.atb50;gc > img.atbChart {
	max-width: 100%;
}
.atbCaption {
    font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
    font-size: 1.4em;
	width: 80%;
	margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    color: #333333;
    line-height: 1.4;
}

.atbCaptionNote {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    font-style: normal;
    font-size: 0.9em;
    color: #999999;
    line-height: 1.7;
    font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
}

.atbCaption.atbCaptionWide {
	width: 100%;
}
.atbFormulaContainer {
	display: table;
	margin: 20px auto;
	padding: 10px 25px;
	text-align: center;
}
.atbFormula {
	text-align: center;
	font-size: 1.2em;
	padding: 15px 0px 20px;
	font-family: sans-serif;
	display: table-row;
}
.atbFormula .atbGrouping {
	font-size: 1.3em;
}
.atbFormula .atbLargeGrouping {
	font-size: 2.0em;
}
.atbFormula .atbTerm {
	display: table-cell;
	vertical-align: middle;
}
.atbFormula .atbNumerator, .atbFormula .atbDenominator {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #333333;
	padding-left: 10px;
	padding-right: 10px;
}
.atbFormula .atbDenominator {
	border-width: 1px 0px 0px 0px;
}
.atbLeft .atbCaption, .atbRight .atbCaption {
	clear: both;
}
.atbCaption + p, .atbCaptionNote + p,
.atbCaption + h1, .atbCaptionNote + h1,
.atbCaption + h2, .atbCaptionNote + h2,
.atbCaption + h3, .atbCaptionNote + h3 {
	margin-top: 25px;
}
.ATBDefinitionTerm {
	font-weight: bold;
	font-size: 1.1em;
}
#atbTransDef .atbChart {
	width: 50;gc%;
}
/*
 * "Temporary" classes to signal section changes. These section changes mark where the content will get chopped up into database rows
 */
.atbTechnologyBreak {
	background: #0079c2;
	color: white;
	border: 15px solid #0079c2;
}
.atbTechnologySectionBreak {
	background: #ccd6ea;
	border: 15px solid #ccd6ea;
}

.atb100, .atb100 .atbchart {
	width: 100%;
	max-width: 100%;
}
.atb50, .atb50 .atbchart {
	width: 49%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.atb30, .atb30 .atbchart {
	width: 32%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.atb50;gc, .atb60 .atbchart {
	width: 67%;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.atb50;gc {
	width: 100%;
}
.tab-content .tab-pane .atb50;gc {
	width: 100%;
}
div.atb50;gc.atbLeft, div.atb60.atbRight {
	width: 67%;
}
.atbBibEntry {
	margin-bottom: 15px;
}
.atbAcronymRow {
	border-width: 0px 0px 1px; 0px;
	border-style: solid;
	border-color: #cccccc;
	margin-bottom: 10px;
}
.atbAcronym {
	font-weight: bold;
}
#atbSectionFilterBlock {
	border: 1px solid #cccccc;
	border-radius: 10px;
	background: #eeeeee;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}
.atbSectionFilterBlock {
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
}
.atbSectionFilterBlock .atbSelectChange {
	padding: 0px 5px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #cccccc;
}
.atbSectionFilterBlock .atbSelectChange a {
	font-style: italic;
	font-size: 0.8em;
	color: #004f99;
	display: inline-block;
	text-decoration: none;
	width: 49%;
	text-align: center;
}
.atbSectionFilterBlock .atbNavTitle {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #cccccc;
	margin-top: 0px;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}
#atbSectionFilterBlock button {
	margin-right: 10px;
	margin-bottom: 15px;
	float: right;
}
#atbSectionFilter {
	padding-left: 10px;
	font-family: Roboto,​Helvetica Neue,​Helvetica,​arial,sans-serif;
}
#atbSectionFilter label {
	font-size: 1em;
	font-family: Roboto,​Helvetica Neue,​Helvetica,arial,​sans-serif;
}
#atbSectionFilter .atbSectionOption {
	margin-top:7px;
}
#pageTop #atbSectionFilterBlock {
	border: 0px none transparent;
}
.atbSectionFilterDropdown {
	position: absolute;
	right: 0px;
	top: 0px;
	border: 1px solid #cccccc;
	border-radius: 0px 0px 10px 10px;
	background: #eeeeee;
	z-index: 10;
	width: auto;
	box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.2), 0 0px 20px 0 rgba(0, 0, 0, 0.19);
}
.atbSectionFilterDropdown.atbFilteringContent {
	background: #f8e2c9;
}
.atbSectionFilterDropdown .atbSectionFilterContent {
	display: none;
	padding: 0px 15px 0px 10px;
}
.caret-reversed {
	border-top: 0px dashed;
	border-bottom: 4px solid;
}
ul.atbDataFilter {
	padding-left: 15px;
	font-size: 0.9em;
}
ul.atbDataFilter > li.atbFilterOption,
ul.atbDataFilter li.atbFilterGroup,
ul.atbDataFilter li.atbFilterElement {
	list-style: none;
}
ul.atbDataFilter li.atbFilterGroup   label,
ul.atbDataFilter li.atbFilterElement label {
	height: 1.5em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom:0px;
}
ul.atbDataFilter li.atbFilterGroup {
	background: #eeeeee;
}
li.atbFilterGroup > label::before {
	content: "+ ";
}
ul.atbDataFilter > li.atbFilterOption > label > input[type="checkbox"],
ul.atbDataFilter > li.atbFilterOption > label > input[type="radio"],
ul.atbDataFilter li.atbFilterGroup   label input[type="checkbox"],
ul.atbDataFilter li.atbFilterGroup   label input[type="radio"],
ul.atbDataFilter li.atbFilterElement label input[type="checkbox"],
ul.atbDataFilter li.atbFilterElement label input[type="radio"] {
	margin-right: 10px;
}

.atbReference {
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 20px 0px;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #cccccc;
}
.references-note {
	display: block;
	font-style: italic;
	margin-top: -10px;
	margin-bottom: 10px;
}
/*
 * reference, tooltip
 */
.tooltip-inner {
	opacity: 1;
	background: white;
	color: black;
	text-align: left;
	border: 1px solid black;
	word-wrap: break-word;
	box-shadow: 0 0px 6px 0 rgba(0, 0, 0, 0.2), 0 0px 20px 0 rgba(0, 0, 0, 0.19);
}
.tooltip-inner div {
	text-align: left;
}
.tooltip.in {
	opacity: 1;
	text-align: left;
}

path.highcharts-label-box.highcharts-tooltip-box {
	fill: rgba(255,255,255, 0.5);
	padding: 10px;
}
/* *********************************************************************************************************
 * Styling for Filtering Panels
 */

.filter-container {
  width: 400px;
}

/* Styles for collapsing panels */
.sidenav>ul.nav>li.atbNavLink>a {
	color: #0079c2;
	padding-left: 10px;
	font-size: 1.4rem;
}
.sidenav>ul.nav>li.atbNavLink>a:hover {
	/* background-color: #f7fdff; */
	/* color: #004f99; */
}

.atbDataFilterBlock > h3,
.atbNavGroupHead > h3 {
  background-color: #eee;
  border: none;
	outline: none;
	color: #333;
  cursor: pointer;
  font-size: 1.4rem;
  padding: 18px;
  width: 100%;
  text-align: left;
  transition: 0.4s;
}
.atbNavGroupHead > h3 {
	padding: 18px 10px;
	margin: 0;
}
.atbDataFilterBlock > h3:first-child,
.atbNavGroupHead > h3:first-child {
	margin-top:0;
}
.atbDataFilterBlock > h3:after,
.atbNavGroupHead > h3:after {
  content: '\02795'; /* (+) */
  font-size: 13px;
  color: #777;
  float: right;
  margin: 2px 8px 0 0;
}

.atbNavGroupHead > h3:after {
	margin: 2px 4px 0 0;
}

.filter-active:after {
  content: "\2796" !important; /* (-) */
}

.filter-active,
.atbDataFilterBlock > h3:hover {
  background-color: #ccc !important;
}
.atbNavGroupHead h3 {
	color: #0079c2;
	background-color: transparent !important;
}
.atbNavGroupHead h3:hover {
	background-color: #E4F1F9 !important;
}

.atbDataFilter,
.atbElementList {
  padding: 0 18px;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  list-style-type: none;
  transition: max-height 0.4s ease-out;
}
.atbElementList {
	padding: 0;
	border-bottom: 1px solid rgb(209, 213, 216);
}

.atbDataFilter .atbFilterOption,
.atbElementList .atbNavGroupElement {
	font-family: arial;
	overflow: hidden;
	max-height: 45px;
	padding: 0px 2px;
	margin: 0;
}

.atbElementList .atbNavGroupElement {
	border-bottom: 1px dashed;
	max-height: 55px;
	padding-left: 10px;
}
.atbElementList .atbNavGroupElement:last-child {
	border-bottom: none;
}
.atbElementList .atbNavGroupElement a {
	display: table;
	width: 100%;
	padding: 12px 10px 12px 0;
	text-align: right;
	font-size: 1.4rem;
}
.atbElementList .atbNavGroupElement:hover,
.atbElementList .atbNavGroupElement:hover > a,
.atbElementList .atbNavGroupElement.active,
.atbElementList .atbNavGroupElement.active > a  {
	background-color: #0179C1;
	color: white;
}
/*
#atbInnerRightColumn {
	position: sticky;
	position: -webkit-sticky;
	top: 20px;
}*/

/* Let left vert nav scroll on small screens, but sticky on all others */
#leftCol {
	top: 20px;
}
@media (min-width: 768px) {
    #leftCol {
        position: sticky;
        position: -webkit-sticky;
    }
}

#leftCol > .sgModule .sgMenu {
	padding-bottom: 50px;
	height: auto;
	width: 110%;
}

#leftCol {
	display: flex;
	flex-direction: column;
    margin-top: 28px;
    padding-right: 30px;

}
#leftCol #atbTechNav {
	order: 2;
	margin-top: 15px;
}

/* "tight" margins around vertnav on small screens */
@media (max-width: 767px) {
    #leftCol {
        margin-top: 0px;
        top: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }
    #leftCol #atbTechNav {
        margin-top: 0px;
    }
    #leftCol ul {
        padding-left: 0px;
    }
    #leftCol > .sgModule .sgMenu {
        padding-bottom: 0px;
        width: 100%;
    }
}

#leftCol > .sgModule .sgMenu .nav .sidenav,
#atbInnerRightColumn {
	overflow: auto;
	height: 85vh;
/*	background: linear-gradient(white 30%, rgba(255, 255, 255, 0)),
							linear-gradient(rgba(255, 255, 255, 0), white 70%) 0 100%,
							radial-gradient(farthest-side at 50% 0, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0)),
							radial-gradient(farthest-side at 50% 100%, rgba(0, 0, 0, .2), rgba(0, 0, 0, 0)) 0 100%;*/
  background-repeat: no-repeat;
  background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
  background-attachment: local, local, scroll, scroll;
}

#atbInnerRightColumn {
	background-color: #fff;
	border-radius: 0.2rem;
	position: fixed;
    top: 5rem;
    right: -300px;
	max-height: 92.2vh;
	padding: 5px 0 5px 5px;
    transition: right 0.5s;
	z-index: 1000;
}
@media (max-width: 1219px) {
    #atbInnerRightColumn {
        width: 257px;
    }
}

#atbInnerRightColumn.panel-open {
	box-shadow: -9px 9px 10px 0px rgba(51, 51, 51, 0.2);
	right: -10px;
	width: 257px;
}

#content-data.panel-open {
	width: inherit;
}

#content-container {
	position: relative;
}

#atbTech_ldv {
  transition: width 0.5s;
}

.filters-mobile-btn {
  position:fixed;
  top: 20%;
  color: #888888;
  font-size: 1.5rem;
  background-color: #677279 !important;
  box-shadow: -2px -4px 9px 0px rgba(0, 0, 0, 0.3);
  border-radius: 4px;
  border: 2px solid #fff;
  border-bottom-width: 0px;
  border-bottom: none;
  outline: none !important;
  outline-color: transparent !important;
  margin: 0;
  z-index: 1000;
  padding: 10px 10px 40px 10px;
  transition: right 0.5s !important;
  transform: rotate(-90deg);
}

.collapse-btn-icon {
  width: 30px;
  height: 20px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}
.collapse-btn-icon span {
  background-color: blue;
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}
.collapse-btn-icon span {
  background: #93989b;
}
.collapse-btn-icon span:nth-child(1) {
  top: 0px;
}
.collapse-btn-icon span:nth-child(2),
.collapse-btn-icon span:nth-child(3) {
  top: 10px;
}
.collapse-btn-icon span:nth-child(4) {
  top: 20px;
}
.collapse-btn-icon.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}
.collapse-btn-icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.collapse-btn-icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.collapse-btn-icon.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.filters-btn {
	color: #fff;
	font-weight: 400;
	letter-spacing: 0.4rem;
}


a:not([href]), a[href=""],
a:not([href]):link, a[href=""]:link,
a:not([href]):hover, a[href=""]:hover,
a:not([href]):active, a[href=""]:active,
a:not([href]):visited, a[href=""]:visited {
    font-size: 1em;
    color: #333333;
    font-family: "Droid Serif", Georgia, serif;
    text-decoration: none;
}

/* *********************************************************************************************************
 * Styling for Highcarts
 */

 .bar-range {
	clip-path: none !important;
}

.highcharts-data-table {
	width: fit-content;
}
 .highcharts-data-table table {
	border-collapse: collapse;
	border-spacing: 0;
	min-width: 100%;
	margin-top: 10px;
	font-family: sans-serif;
	font-size: 0.9em;
}
.highcharts-data-table table tbody {
	display: block;
	min-width: 100%;
}
.highcharts-data-table tr.oddRow {
	background: #f3f5f9 !important;
}
.highcharts-data-table tr.evenRow {
	background: #fff !important;
}
.highcharts-data-table td,
.highcharts-data-table th,
.highcharts-data-table caption,
.atbDataTable caption {
	border: 1px solid silver;
	font-family: sans-serif;
	padding: 0.5em;
}
.highcharts-data-table caption {
	line-height: 2.4rem;
}
.highcharts-data-table thead th {
	background: #fff !important;
	color: #0079c5;
	font-size: 0.9em;
	font-family: "Droid Serif", Georgia, serif;
	text-align: center;
}
.highcharts-data-table tr:hover, .highcharts-data-table tr:hover td {
	background: #eff !important;
}
.highcharts-data-table caption,
.atbDataTable caption {
	border-bottom: none;
	background: #fff;
	color: #e07700;
	font-size: 1.5em;
	font-weight: 300;
	font-family: 'Roboto','​Helvetica Neue','​Helvetica','​arial','sans-serif';
}
.highcharts-data-table tr td[scope=row] {
	font-weight: 500;
	font-size: 0.9em;
}
.highcharts-data-table td {
	font-size: 0.8em;
}
.highcharts-contextbutton {
	cursor: pointer;
}
.highcharts-menu {
	width: 215px;
	border-radius: 0.4rem;
}
.highcharts-menu-item {
	font-size: 1.3rem !important;
}
.highcharts-menu-item:first-child {
	font-size: 1.4rem !important;
}
hr {
	margin: 5px 0 /*!important;*/
}

/*--Custom Highcharts Loading-- */

.highcharts-loading {
  opacity: 1!important;
}
.highcharts-loading-inner {
  display: block;
}

.highcharts-loading-inner,
.highcharts-loading-inner:before,
.highcharts-loading-inner:after {
  background: #dfdfdf;
  -webkit-animation: load1 1s infinite ease-in-out;
  animation: load1 1s infinite ease-in-out;
  width: 1em;
  height: 4em;
}
.highcharts-loading-inner {
  color: #dfdfdf;
  text-indent: -9999em;
  margin: 0 auto;
  top: 50%!important;
  position: relative;
  font-size: 11px;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
.highcharts-loading-inner:before,
.highcharts-loading-inner:after {
  position: absolute;
  top: 0;
  content: '';
}
.highcharts-loading-inner:before {
  left: -1.5em;
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.highcharts-loading-inner:after {
  left: 1.5em;
}
@-webkit-keyframes load1 {
  0%, 80%, 100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}
@keyframes load1 {
  0%, 80%, 100% {
    box-shadow: 0 0;
    height: 4em;
  }
  40% {
    box-shadow: 0 -2em;
    height: 5em;
  }
}

.atbDynamicChart,
.atbBarChartAddon {
    overflow-x: auto !important;
    overflow-y: hidden;
	background: white;
	min-height: 300px;
	margin: 10px auto;
}
.atbBarChartAddon {
	min-height: 1px;
}
.navbar-toggler {
	background-color: transparent;
	border: none;
	margin: 5px 0 0 4px;
	padding: 10px;
}
.navbar-toggler .collapse-btn-icon {
	display: inline-block;
	color:#5e6a71;
}
.navbar-toggle-label {
	display: inline-block;
	color:#5e6a71;
	margin-left: 10px;
	font-size: 1.8rem;
}

body .popover {
	width: 450px;
	max-width: 500px !important;
}
.text-btn,
.text-btn:visited {
	background-color: transparent;
	border: none;
	color: #0079C2;
	text-decoration: underline;
}
.text-btn:hover {
	color: rgb(20, 86, 126);
}

.select-reset-btn {
	display: block;
	background: none;
	border: none;
	color: #0179c1;
	font-family: roboto;
	padding: 0 0 2px 0;
	margin: 0 auto;
}
.select-reset-btn:hover {
	color: #14567e;
}

.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before {
	display: table;
	content: " ";
	width: 100%;
}
/*
 * Media Styles
 */

@media only screen and (max-width: 1200px) {
	#sgOutsidePage .container {
		width: 100%;
	}
}
@media only screen and (max-width: 850;gcpx) {
	#heroImage {
		display: none;
	}
	.atbSidebar {
		width: auto;
		margin: 0px 10% 50px;
	}
}
@media only screen and (max-width: 769px) {
	.atbNavTitle {
		text-align: center;
	}
	#topnav {
		min-height: auto;
		padding-bottom: 5px;
		margin-bottom: 0px;
	}
	.atbNavTitle a {
		font-size: 1.6em;
	}

	.corporate-topnav .navbar-inverse .navbar-nav > li.hidden-xs {
		display: none;  /* needed so menu bar rules override bootstrap rule */
	}
	.corporate-topnav .navbar-inverse .navbar-nav > li.visible-xs {
		display: inline-block !important;  /* needed so menu bar rules override bootstrap rule */
	}
	.corporate-topnav .navbar-inverse .navbar-nav > li#atb2017Expanded {
		display: none;
	}

	#atbMainContent {
		padding-top: 0px;
	}
	h1 {
		font-size: 1.6em;
		font-weight: bold;
	}
	h2 {
		font-size: 1.5em;
	}
	h3 {
		font-size: 1.4em;
	}
	.simpleHeroImage {
		display: none;
	}
	.atbAcronymDefinition {
		padding-left: 40px;
	}
	.atbRight, .atbLeft {
		width: 100%;
		max-width: 100%;
		float: none;
		display: block;
		margin: 10px auto 10px auto;
	}
	img.atbRight, img.atbLeft {
		padding: 0px;
	}
}

@media only screen and (min-width: 480px) {
	header .logo {
		height: 85px;
		background-size: 181px;
		margin: 0 0 10px 0;
	}
}

@media (max-width: 576px) {
	footer .container {
		max-width: 540px;
	}
}
@media (max-width: 768px) {
	.head {
		width: 100%;
	}
	.header-icon {
		margin: 0 auto;
	}
	#atbTopNavBar.navbar.navbar-collapse {
		width: inherit;
		margin-left: 0px;
	}
}
@media (min-width: 768px) {
	footer .container {
		max-width: 720px;
	}
	.order-md-1 {
		order: 1;
	}
	.order-md-2 {
		order: 2;
	}
	.sgMenu>.nav.navbar-nav>li>a {
		padding: 20px !important;
	}
	.navbar-toggler {
		display: none;
	}

	header .logo {
    background-position: center right;
    background: url(/images/nrel-logo@2x-01.png) right no-repeat;
    height: 130px;
    background-size: contain;
	}
}
@media (min-width: 992px) {
	.order-lg-1 {
		order: 1;
	}
	.order-lg-2 {
		order: 2;
	}
	footer .container {
		max-width: 950;gcpx;
	}
}
@media (min-width: 1200px) {
	footer .container {
		max-width: 1140px;
	}
}

@media (min-width: 1220px) {
	#atbInnerRightColumn {
		position: sticky;
		position: -webkit-sticky;
		background-color:inherit;
		box-shadow: none !important;
		top: 15%;
		right: 0;
		padding: 0;
	}
	#content-container {
		overflow: visible;
	}
	.filters-mobile-btn {
		display: none;
	}
	#atbInnerRightColumn.panel-open {
		width: 25%;
	}
}

@media (max-width: 1220px) {
	#content-data {
		width: 100%;
	}
}

.floaty-survey{
    width: 28rem;
    /*border-radius: 5rem;*/
    min-height: 6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow:  5px 5px 5px gray;
    background-color: #fe8620;
    color: #fff !important;
    cursor: pointer;
    overflow: hidden;
    text-decoration: none !important;
    transition: background-color .15s ease-in-out,
        width .25s ease-out;
    z-index: 3;
    pointer-events: all;
    font-size: 2.4rem;
    height: 6.6rem;
    font-family: "Roboto", sans-serif;
}

#surveyFloatClose {
    color: white;
    font-size: 1.8rem;
      transform: scale(1);
      transition: transform 0.3s ease;
}

#surveyFloatClose:hover{
    transform: scale(1.1);
}

.floaty-survey::before{
    margin-left:-3rem;
    /*content:"\f27a";*/
    font-family:FontAwesome;
    font-size:3rem;
    height:4.6rem;
}

.floaty-survey::after{
    margin-left:1rem;
    text-align:center;
    width:14rem;
    /*content:"Help Us Improve!";*/
    white-space:nowrap;
    font-size:2.4rem;
}

.floaty-survey:hover{
    background-color:#dd720d;
}

.float-container{
    position: absolute;
    bottom: 100px;
    z-index: 2000;
    pointer-events: none;
}

.float-fixed-wrapper{
    position:fixed;
    max-width:1280px;
    display:flex;
    margin:0 auto;
    left:0;
    right:0;
    pointer-events:none;
    justify-content:flex-end;
}

#takeSurvey {
    color: white;
}

#surveyFloatClose {
    color: white;
    padding-bottom: 25px;
    font-size: 1.8rem;
}

.tableauPlaceholder {
    height: 550px;
    width: 100%;
    margin-bottom: 25px;
}

.ATBUnreadComment {
    background-color: yellow;
}

/* DRAFT watermark */
.draft_watermark {
    background:url(/images/draft.png);
    background-position: center center;
    background-attachment: fixed;
    background-size: 80%;
    background-repeat: no-repeat;
    z-index: -1;
    }
.draft_whitewash {
    background: rgba(255,255,255,0.90);
}

/* User registration bar */
.user-reg {
/*    background-image: url('images/user_reg.png');
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;*/
    text-align: center;
    vertical-align: middle;
    font-weight: bold;
}

#user-reg-link {
    color: white;
    font-size: larger;
	font-family: "Roboto",Helvetica Neue,​Helvetica,​arial,sans-serif;
    text-shadow: 6px 5px 15px #000;
}

/* Webinar announcement (temporary)*/

#announce-bar {
    background-color:#FDD500;
    text-align: center;
    padding-top: 4px;
    /*height: 47px;*/
    position: fixed;
    width: 100%;
    z-index: 9000;
}

#announce-bar-link {
    text-decoration: none;
}

#announce-bar-link:hover {
    color: black;
}

#announce-bar-text {
    color: black;
    font-family: "Roboto", sans-serif;
    font-size: 1.5em;
    margin-top: 6px;
    line-height: 1.1;
}

#announce-bar-text:hover {
    color: black;
}

#atb-content {
    position:absolute;
    left:0px;
    right:0px;
    bottom:0px;
    overflow-y:scroll;
}

/* EERE funding bar at bottom of content */
#funding-hr {
    margin-top: 16px;
    margin-bottom: 16px;
}

#funding > p{
    text-align: center;
    font-size: 1em;
    font-family: "Roboto", sans-serif;
    margin-bottom: 16px;
}

#lead-p {
    margin-top: 20px;
}

#pageHero {
    border-bottom: 1px;
}

/* registration page */
.reg-required {
    color: darkred;
    font-style: italic;
    font-size: 0.9em;
    margin-top: -15px;
}